View Issue Details

IDProjectCategoryView StatusLast Update
0006704Talerlibeufin-nexuspublic2023-09-28 13:22
ReporterFlorian Dold Assigned ToMS  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.9.3Fixed in Version0.9.3 
Summary0006704: TWG facade gives unhelpful error message when payto URI is incorrect
Description... we should return a better error message in the Taler error format.
TagsNo tags attached.

Activities

MS

2023-09-25 12:02

reporter   ~0020542

Last edited: 2023-09-25 12:03

TWG got completely redone, and it doesn't even exist anymore in Nexus. This therefore refers to code that doesn't exist anymore. On top of that, the new implementation at libeufin-bank does honor the Taler error format.

Issue History

Date Modified Username Field Change
2021-01-17 00:09 Florian Dold New Issue
2023-01-08 11:38 Christian Grothoff Target Version => 0.9.4
2023-04-13 20:26 Florian Dold Project libeufin => Taler
2023-04-13 21:48 Florian Dold Category other => libeufin-nexus
2023-09-23 15:47 Christian Grothoff Target Version 0.9.4 => 0.9.6
2023-09-25 12:02 MS Note Added: 0020542
2023-09-25 12:03 MS Note Edited: 0020542
2023-09-25 12:03 MS Assigned To => MS
2023-09-25 12:03 MS Status new => resolved
2023-09-25 12:03 MS Resolution open => fixed
2023-09-28 13:21 Christian Grothoff Fixed in Version => 0.9.3
2023-09-28 13:21 Christian Grothoff Target Version 0.9.6 => 0.9.3
2023-09-28 13:22 Christian Grothoff Status resolved => closed